Welcome

Welcome to the worlds most Advanced Real-Time Radar Decoder

AirNav RadarBox is the closest you can be to real world aviation without leaving your chair thanks to next generation Radar decoding. By decoding ADS-B (Automatic Dependent Surveillance Broadcast) signals, you will be able to see on your computer what Air Traffic Controllers see on their screens. Flight number, aircraft type, altitude, heading, speed are all updated each second. RadarBox employs the award winning software interface developed by the world's leader in flight tracking and monitoring solutions, AirNav Systems.

AirNav RadarBox is equipped to be used in locations all over the world. 3D multi-window maps with worldwide coverage contain more than 200 thousand geographic points included. Airports, runways, VOR, NDB, FIX, cities, roads, airways and elevation data.

How does it work?

1. Install the software from the CD

2. Connect the AirNav RadarBox to your computer using the USB cable provided

3. Start Tracking flights in real-time!

RadarBox Network

AirNav RadarBox Network is an unique feature that allows you to view data received by other RadarBox users all over the world.

It is the first worldwide flight data network ever developed. You are experimenting with cutting-edge technology.

Receive, decode and show real-time flights on your computer and share and view data with users all over the world.


Main Features

AirNav RadarBox - Main Features

Hardware:

· Real-Time Radar ADS-B decoder
· Superior receiver sensitivity
· No need for an external power supply
· Plug-and-play USB connection
· Light weight easy to carry aluminum box

Software:

· Track flights in real-time
· Second by second updates on flight number, aircraft registration, altitude, speed, heading and vertical speed
· Real-Time retrieval of aircraft details including registration, company, aircraft type
· Based on the award winning AirNav Systems 3D multi-window map interface
· Easy plug and play USB connection - no complex time consuming setup
· ACARS Decoder interface
· 5 minute delayed flight data sharing on port 7879
· Automatically Imports Outline Files (.out)
· Real-Time photos of all tracked aircraft
· Real-Time weather information
· Export data and generate reports
· Share screen shots or send logs automatically to your friends
· MyLog feature: log all and share with your friends all the aircraft you receive
· Alert generation for specific aircraft or in-range flights
· Radar player to review airspace recordings
· Editable callsign database included: know the origin and destination of each flight
· 160 thousand flight number database included

Maps:

· High definition worldwide map layer
· Worldwide aviation data included (Airports, Runways, VOR, NDB, FIX, airways and ATC boundaries)
· More than 1 million map locations including detailed shore lines, country boundaries and cities
· Quick locate feature
· Worldwide elevation data

Requirements:

· Microsoft Windows
· PC with 400 Mhz processor (higher recommended)
· 128 MB RAM
· One Available USB Connection
· 50 MB Hard Disk Space Available for Installation
· CD-ROM Drive

Package Contents:

· RadarBox Hardware Unit
· USB Cable
· Antenna
· Quick Installation guide
· Setup Wizard CD with RadarBox Software

Visit AirNav RadarBox Homepage for more information and Screen Shots.


ADS-B Background

Putting it in a simple form, AirNav RadarBox consists of a hardware receiver that decodes ADS-B data and sends it to your computer where a software processes it and shows it on 3D interface. Received data may be shared between users using the AirNav Systems RadarBox network. This way you will be able to see data received from users all over the world.

What is ADS-B?

Automatic Dependent Surveillance-Broadcast (also called ADS-B) is a system by which airplanes constantly broadcast their current position and altitude, category of aircraft, airspeed, identification, and whether the aircraft is turning, climbing or descending over a dedicated radio datalink. This functionality is known as "ADS-B out" and is the basic level of ADS-B functionality.

The current ADS-B system was developed in the 1990s though its lineage dates back to the 1960s. It relies on data from the Global Positioning System, or any navigation system that provides an equivalent or better service. The maximum range of the system is line-of-sight, typically less than 200 nautical miles (370 km).

The ADS-B transmissions are received by air traffic control stations, and all other ADS-B equipped aircraft within reception range. Reception by aircraft of ADS-B data is known as "ADS-B in".

The initial use of ADS-B is expected to be by air traffic control and for surveillance purposes and for enhancing pilot situational awareness. ADS-B is lower cost than conventional radar and permits higher quality surveillance of airborne and surface movements. ADS-B is effective in remote areas or in mountainous terrain where there is no radar coverage, or where radar coverage is limited. The outback of Australia is one such area where ADS-B will provide surveillance where previously none existed. ADS-B also enhances surveillance on the airport surface, so it can also be used to monitor traffic on the taxiways and runways of an airport.

ADS-B equipped aircraft may also have a display unit in the cockpit picturing surrounding air traffic from ADS-B data (ADS-B in) and TIS-B (Traffic Information Service-Broadcast) data derived from air traffic radar. Both Pilots and air traffic controllers will then be able to "see" the positions of air traffic in the vicinity of the aircraft, and this may be used to provide an ASAS (Airborne Separation Assurance System).

Airborne Collision Avoidance Systems may in the future also make use of "ADS-B in", supplementing the existing TCAS collision avoidance system by what is called 'hybrid surveillance'.

Airbus and Boeing are expected to include ADS-B out (i.e. the transmitter of information) as standard on new-build aircraft from 2005 onwards.


What Will I See?

The ADS-B equipment which generates the signals which are detected and displayed by RadarBox, are fitted to most modern airliners and cargo aircraft. ADS-B is not yet mandatory, but as airspace becomes even more crowded, much more use will be made of such modern technology to enhance flight safety. Aircraft with full ADS-B will show in the RadarBox aircraft list and on the map screen.

Why can I see aircraft in the list but they do not appear on the map?

Some aircraft, although they are fitted with ADS-B equipment, do not transmit their position. Without position information, it is impossible to display the aircraft on the map. In the example below, the first 2 aircraft in the list have ADS-B equipment, but they are not transmitting position information. However, it is still possible to see the identity and type of the aircraft and their altitude. The last 2 aircraft are transmitting full position information (shown by the Globe in the first column) and will appear on the map. Note that military aircraft will often show in the aircraft list, but for security reasons, do not transmit their position.

What will not show on RadarBox?

Older aircraft, or small light aircraft and helicopters might not be fitted with ADS-B equipment and so will not appear in the aircraft list or on the map screen. See Tracking Military Aircraft for more information.


Installation

AirNav RadarBox 2007 - Installation

DO NOT CONNECT THE HARDWARE USB CABLE TO YOUR COMPUTER BEFORE INSTALLING THE SOFTWARE
If you need any help during the installation process visit AirNav Systems support page

The AirNav RadarBox system is made up of two parts.

· The hardware - consisting of the receiver, antenna and USB cable
· The software - delivered on CD or downloaded as an update from the AirNav website

You must install the software first. Once the software installation is complete, you can then install the hardware. RadarBox uses device drivers supplied on the CD. It is vital that these drivers are installed, otherwise RadarBox will not function. Follow the below steps to correctly install RadarBox and start tracking flights in real-time on your computer. For help in troubleshooting the driver installation, see the Troubleshooting section.

1. Run the setup.exe file located on the root folder of the provided CD. Follow registration instructions paying special attention to the User Agreement.

2. After the software installation is complete connect the USB cable from the hardware to your computer. Windows will detect that AirNav RadarBox is connected.

3. When the below windows appears, under "Can Windows connect to Windows Update for software?" select "No, not at this time". Click "Next".

4. Under "What do you want the wizard to do?" select "Install from a list or specific location (Advanced)". Click "Next".

5. Select "Search for the best driver in these locations" and then select "Include this location in the search". Browse for the folder that contains RadarBox drivers. It is located on a folder named "drivers" that is inside the folder where AirNav RadarBox software has been installed.

The standard location of the AirNav drivers is "C:\Program Files\AirNav Systems\AirNav RadarBox 2007\Drivers". Click "Next".

5. Driver installation will start. If the window below appears click "Continue Anyway".

6. If the window below appears select again the RadarBox driver folder, usually located at:
"C:\Program Files\AirNav Systems\AirNav RadarBox 2007\Drivers". Click "OK".

7. That's it! The hardware has been installed successfully. Click the "Finish" button.


Hardware Guide

In this section you will find the meaning of the three hardware lights (LED) that your RadarBox hardware contains.

Normal Operating:

Under operating normal conditions (hardware connected to your computer, drivers correctly installed and software running) the green light will be always on, the blue light will flicker on each time data is being transferred from the hardware to your computer and the white light will flicker on each time there is data being received from aircraft.

Green LED:

This is the most important light. When on it means that hardware is properly powered. AirNav RadarBox hardware uses power from your USB connection. There is no need for external power or batteries. In normal conditions this light should always be on. If it is not on, there may be a problem with your USB cable. See Troubleshooting for more help.

Blue LED:

This LED indicates the status of the USB connection as shown below. Note that under normal conditions (hardware on, drivers installed and software working) the blue light will blink anytime data is being transferred by USB between the hardware and your computer.

· Blue LED Blinking at a one time per second:
When the blue LED blinks on for half a second and off for half a second, this indicates that the hardware is being powered by the computer but there is no valid connection between them. This could indicate the USB driver is not installed correctly or because there is a problem with your USB cable. For more information on how to properly install the drivers please go to the Installation section and the Troubleshooting section.

· Blue LED Blinking Quickly (approximately five times per second)
The hardware is properly connected to your computer (USB controller working) but the AirNav RadarBox Driver is not installed or not working. For more information on how to properly install the drivers please go to the Installation section and the Troubleshooting section.

· Blue LED Off
If the light is permanently off (and the green light is permanently on) then the hardware is ready to start working and the AirNav RadarBox software is not yet started.

· Blue LED Blinking one time per second
Hardware properly connected to your computer and AirNav RadarBox software is working but no flights are being received. By default the light will always blink at a one time per second rate. If you would normally expect to see traffic, check that your antenna is connected.

White LED:

The white LED Blinks whenever a mode-S signal is received from an aircraft and decoded with success. The more this LED blinks the more information is received from aircraft. In highly congested airspace areas this lights will be on 95% of the time! During the test period the development team has received more than 50 mode-s messages per second.


Antenna Positioning

RadarBox comes with a small magnetic base antenna and this antenna has been selected for its excellent performance when used with the hardware receiver and AirNav software. Correct positioning of the antenna is essential in order to gain maximum performance as ADS-B signals are transmitted in the 1090 MHz Ultra High Frequency band, which is eight times higher than VHF aircraft voice communications. At this frequency, signals travel by "line of sight" and are affected by any obstructions such as buildings, trees and hills. This means that if anything comes between you and the aircraft, then that aircraft will probably not be displayed by RadarBox. In order to achieve maximum performance and to ensure good range and coverage, the following points should be noted:

· The RadarBox antenna is not an internal antenna.
· The antenna should ideally be positioned outdoors and clear of obstructions.
· The higher the antenna, the better the performance.
· Performance is enhanced by a "ground-plane" which is simply a metal disk the size of a CD or larger. Attach the magnetic antenna to the center of the disk
· The longer the feed cable, the poorer the performance.

Whilst RadarBox can work perfectly acceptably with the antenna sitting on a window ledge, you should always try to find the highest and clearest position. A skylight window is an ideal location for the antenna. If you have RadarBox installed on a laptop computer, then you will be able to move the laptop, RadarBox and antenna to find the position that gives the best performance. An external antenna connected by a long feeder cable can improve performance, however, the advantage of the high antenna can be completely overcome by losses in the cable. If you wish to use a long feeder cable, you must use high quality, low-loss cable. Note that such cable tends to be thick, inflexible and expensive.

A signal pre-amplifier may improve RadarBox performance, however, the amplifier must be capable of working at 1090 MHz. The performance of a poorly sighted antenna will not be improved by a pre-amplifier. It is recommended that you experiment with the standard RadarBox antenna before considering an external antenna and/or a pre amplifier. Moving the antenna only a small distance can make a significant difference in performance. Remember that height is everything, but not at the expense of a long 'lossy' feeder cable.

Use the Maximum Range Polar Diagram to see how well you have positioned you antenna. Clear the polar diagram before starting this test - File | Preferences | General | Clear/Reset Polar Diagram.

Leave RadarBox running for at least 30 minutes to allow the polar diagram to build up.

Below: Coverage is good in all directions except for the west and north west, which partly screened by buildings.


Quickstart Tutorial

AirNav RadarBox 2007 - Quickstart Tutorial

This set of step by step instructions will guide you through the most important application features.

Note: information between [...] means that the command mentioned can be found in AirNav RadarBox 2007 Menus.

Example: [Tools|Internet|Download Updated Data Now] points you to click on Tools menu, Internet topic, Download Updated Data Now subtopic.

Step by Step Tutorial

1- Start the software using the windows Shortcut created on your Start Menu or Desktop.

2. The Welcome Window will be shown. Enter your Username and Password then click the "Start" button. You can 'tick' the Remember password checkbox to save you having to type your details every time you start RadarBox. The connection to the Hardware will be started and if you are a subscriber of AirNav RadarBox Network feature, the software will try to download network data.

3- The first time you run RadarBox, the main software window with a world map will be shown as illustrated below. Dynamic 3D maps are one of AirNav RadarBox 2007 most important features. You are now going to explore some of the capabilities.

4- First task: you will center the map at your home location, zoom in and save it as your default map.
To center the map at any location let's use the "Locate" feature. It easily centers the map on any airport, city or navigation facility all over the world.
Imagine you are located near London Heathrow Airport. Enter "EGLL" in the locate box. This box it at the top of the main screen as on the screen shot below. After this click the Locate button. The map will now be panned so that London appears at the center.

5- Now Zoom in until more detailed view of the London area is shown. You can do this by clicking the zoom in button on the map toolbar. The easiest way to pan/zoom your maps is by using your mouse buttons. Left click anywhere in the map and 'drag' the map to the desired location.

6- Save your map by going to [Map |Open/Save | Save Map]. Answer Yes to the "Are you sure you want to overwrite your default map file?". This map will be the one that will be always shown after the application is started.

7- All map functions are located on the map menu or on the map toolbar on the top of the main window. You can also right mouse click over any map to access map functions in a faster way, including setting you home location. On these menus there are several map layers that you can choose to be hidden or visible. This includes aviation related layers (airports, runways, NDBs, VORs, FIXes as well as airways and ATC boundaries). There are also general interest layers like roads, geographic coordinates, cities and elevations. See the Maps Toolbar section for more information on working with maps.

General Map Layers | Aviation Map Layers

8- Now let's have a look at the RadarBox Interface panel. This is where all the action will take place. It is divided into 5 tabs.

· MyFlights: where all the flights received using your hardware will be shown. A grid will show as many flight details as possible, from aircraft registration to flight route. Photos and aircraft details will appear on the bottom of this tab.
· Network: all AirNav RadarBox Network flights (received from other RadarBox users) will be shown on this tab.
· SmartView: Selected aircraft list, chosen by registration or flight ID
· ACARS: flights received from AirNav ACARS Decoder interface will be shown here.
· Alerts: you could receive an email each time a specific registration is received by your decoder. Other types of alerts are available.

9- In addition to the 5 tabs, you can also access the MyLog and Reporter functions.

· MyLog: a collection of all live flights received by your RadarBox will appear on this tab (Network flights are not recorded in MyLog). Data can be imported and exported from the MyLog Tools menu.
· Reporter: an easy interface for you to share your reports with other mode-s users.

10- At the bottom of the RadarBox interface notice the connection status. You can monitor here if the hardware is properly connected to your computer and to the RadarBox Network.

11- To connect to RadarBox Network and see flights being received by other users first check that you have your RadarBox unit connected to your computer. After this be sure you are connected to the internet. If both conditions are met go to the Network Tab on the RadarBox Panel Interface and check the "Get Flights From RadarBox Network" check box.

For more features refer to the following topics in the Help/Manual:

Creating Alerts

Creating Reports

Using Filters

Monitor Airport Movements

Flight data Recorder / Playback


AirNav RadarBox Network

Introduction

AirNav RadarBox Network is a unique feature that enables you to view data other RadarBox users are receiving all over the world. It is the first worldwide flight radar flight data ever developed. You are experiencing new technology never used before.

How does it work? Each AirNav RadarBox user can share their live data with other users. Live data will be processed and after passing some validation algorithms it is then stored in a queue for upload to the AirNav server. Data is then uploaded 5 minutes after it has been received. On our server we have a powerful application called "AirNav Network Server" which processes up to 10000 flight messages per second at peak periods. Data is then organized and properly processed and an output file is created. Each connected client will then automatically download the updated list of network flights. This list often has more than 500 flights worldwide and the list is growing daily as more users install RadarBox and share their data.

You will be able to track flights over Europe, North America, Asia, South America and more: in other words you will be able to see flights wherever there is a RadarBox user.

Please note that for security reasons, data received from the RadarBox network is delayed by 5 minutes. So what you see on the screen is the position of the aircraft 5 minutes ago. This does not apply to the live data received directly from your RadarBox hardware decoder which is real-time and shows the actual position of the aircraft.

Below: RadarBox Live data being displayed

Below: Live Data plus Network Data, spot the difference!

How does the map display work with a mixture of Live aircraft and 5 minute delayed Network data?

Although it sounds confusing at first, the 5 minute delay of Network data has little effect on the overall display of aircraft. Aircraft which are close to the RadarBox receiver will be displayed 'live' in their actual position and without any delay. Depending on your location and antenna position, you can expect to see live traffic out to 150 miles or more from your location. Beyond your live reception range, you will see Network traffic from other RadarBox users who are sharing data. Because Network traffic is further away, the 5 minute position delay is of little significance. Occasionally, you may see an aircraft "jump" a few miles as it transfers from Network data to Live data and comes into your area of live reception. When the aircraft leaves your reception area, it will once again become a Network track. If you receive a flight live on your RadarBox and this flight information is also available on the data download from the network, then your live flight information will be given priority for display and the network data will be ignored. Network traffic can be displayed with "*" on the data tag to differentiate live and Network traffic.

What details will I see for each flight?

For each flight you will see:

· ACARS sign showing if the flight has any ACARS messages (for more information, go to ACARS Decoder interface)
· Globe sign: when shown position information is available so the flight is being tracked on the maps
· Status: flight status information
· Mode S: the mode S code for this aircraft
· Country flag: the flag of the country where the aircraft is registered
· Flight ID: the flight number/callsign for this flight
· Registration: the tail number of the aircraft
· Aircraft: type of aircraft in ICAO (4 character) code
· Airline logo: the logo of the airline that operates this flight
· Altitude: altitude in feet
· GS: ground speed for the flight in Knots
· Hdg: the heading of the aircraft from 0 to 359 degrees (0=North, 90=East, 180=South, 270=West)
· VRate: vertical rate of climb or descent in feet per minute
· Route: origin and destination airports if the route is recognised by the RadarBox database

Connecting to the Network

To connect to AirNav RadarBox network you need to have your RadarBox hardware connected to your computer. Open the RadarBox Interface if it not already open, go to the Network tab and check the "Get flights from RadarBox Network" check box.

Look at the the bottom of the RadarBox Interface panel to confirm the connection status. Network data is downloaded every 30 seconds.

Note that you will have to be a registered user of the software and have an active AirNav RadarBox account to be able to receive network flights.

You can do this from the main menu [RadarBox | Network Account Information]

To subscribe to AirNav RadarBox Network please visit AirNav RadarBox Order page

New users have free access to the network during the first year.


Aircraft Details Autopopulate

RadarBox is provided with an extensive database which includes details of a large number of aircraft. However, new aircraft are always being registered and these might not be included in the database. The diagram below shows a mixture of aircraft, some with full registration and type details and some which have these details missing. The first 6 aircraft in the list and the last 2 have full registration and type details. Please note that the Flight ID (callsign) is programmed by the crew in the cockpit, so if this is missing, it is because it has not been entered by the flight crew. If there is no Flight ID, then it is not possible for to RadarBox to display the Airline logo.

In the list there are 3 aircraft that do not have type or registration showing, but the Mode S codes are correctly detected by RadarBox as 40107A, 401229 and 401294. When you left-click on one of these unpopulated aircraft lines, RadarBox will connect to the online database and if a record for this aircraft exists, the registration and type will be auto-populated. The internal RadarBox database will be updated at the same time and a photo of the aircraft will be downloaded if set in the Preferences.


Creating Alerts

One of the most important features of AirNav RadarBox is that you can program the software to trigger alerts for certain circumstances. For example, you can have the program to automatically send an email message when British Airways flight 272 is received. The Alert feature can be accessed on the RadarBox Interface. If it not shown open it from the program menu [ Tools | Interface | Show/Hide].

How does it work?

The alert feature is divided in two parts:

· Conditions that will trigger an alert
· Type of Alert

There are five types of conditions to trigger an alert:

· Mode-S: when an aircraft with a specific mode-s has been received an alert is triggered
· Registration: when a specific registration is received
· Range: when a flight is less that a defined number of miles from a specified location
· Flight ID: to trigger an alert when a defined flight number is received
· Aircraft: when an aircraft type appears on the system
· Mode 3A "squawk" code

There are four types of alerts

· Play a Sound: a sound is played when an alert is triggered. The sound file can be specified using the browse key
· Show a notification message: a windows notification window opens on the bottom right corner of the screen
· Send an email: an email is sent to a specific email address
· Execute a file

If you wish Network traffic to trigger an alert, tick the "Activat Alerts for Network Flights" box.

Note that you can use wildcards to specify conditions. For example if you want your computer to play a sound whenever a British registered aircraft has been received enter G-* in the registration condition (all the British registered aircraft registrations start with a 'G-').

On the bottom of the Alert tab you will also see the alert log box. This will keep a log of the alerts sent for you to check.

Example of an Alert

Let's imagine we want an email message to be sent to "johnsmith@email.com" whenever British Airways flight 272 is received.

1- Check the Flight ID check box to activate this type of alert condition

2- Type 'BAW272' on the aircraft alert box

3- Check the "Send an Email to the following addresses:" option

4- Type the email address on the email address box

5- That's it. When flight BAW272 is first received by the system an email address will be sent to the specified email address.


MyLog Database

RadarBox includes a highly flexible SQL database which records all Live aircraft detected by the receiver. Network data is not recorded.

Aircraft are displayed in a grid, and the following information is available:

· Mode S code
· Registration
· Aircraft type (ICAO short name)
· Aircraft name in long format
· The Mode S country for that aircraft
· Airline
· First date and time the aircraft was detected in the format 200712011255 - Year/month/day/hour/minute/seconds
· Last date and time the aircraft was detected

When the aircraft is selected by clicking on the appropriate line, all the flights recorded for that aircraft are shown in the lower portion of the MyLog window, and the photo or photos for that aircraft are shown to the right.

MyLog Quick Filter

Flights can be searched by using the Quick Filter above the aircraft grid. For example, to find all Singaporean aircraft, select Registration = 9V-*

MyLog Tools

A number of options are available from the MyLog Tools Menu.

· Import from SQB: Imports data from an external database (For example BaseStation.sqb file)
· Export to CSV: Exports to a comma delineated file for import into MS Excel or MS Access
· Populate: Checks the online database and populates records in the data is available
· Empty MyLog Tables: Clears all records from the database
· Close: Closes the MyLog window

Below: Example of filtered csv exported data imported into MS Excel:


Creating Reports

AirNav RadarBox has an embedded report feature. This makes it easier to you send reports of received flights to your friends or to an internet mailing list. To access this feature use the Reporter Button, or MyLog | Reporter.

How to send a report

1- Select Data to include in the report

First you need to specify the data range for the report, the choices are today's entries or yesterday's entries.

2- Generate the Report

Click the generate report button. Once the report is generated you will need to specify what you want to do with it.

3- What to do with the report

· Copy to clipboard
· Save to file as a .txt file
· Send by email

Example of a generated report:

Report generated by AirNav RadarBox 2007

Advanced Real-time Radar Decoder

http://www.airnavsystems.com

Log Author:

Location: Shropshire

Country: UK

Generated at 2007/12/06 14:45:43 UTC

Valid for 2007/12/06

33 Aircraft Logged

  Mode S  Regist  Airc  Date and Time

  15407C  RA-82044 A124  2007/12/06 14:36:45

  400F99                2007/12/06 14:36:46

  40075F  G-THOL  B733  2007/12/06 14:39:36

  4CA243  EI-DCM  B738  2007/12/06 14:39:45

  400B23  G-MAFI  D228  2007/12/06 14:39:45

  AA66F9                2007/12/06 14:39:45

  4004CE  G-DOCF  B734  2007/12/06 14:39:56

  400892  G-GFFJ  B735  2007/12/06 14:40:15

  4010EB                2007/12/06 14:40:41

  400AF8  G-EZDC  A319  2007/12/06 14:41:15

  40073C  G-BYGD  B744  2007/12/06 14:41:15

  400989  G-MAJG  JS41  2007/12/06 14:41:16

  400FDC                2007/12/06 14:41:35

  40100A  G-JECR  DH8D  2007/12/06 14:41:52

  400F26  G-MAJZ  JS41  2007/12/06 14:42:25

  400806  G-CDZM  B738  2007/12/06 14:42:26

  43C1E6  ZJ265   AS50  2007/12/06 14:42:26

  4D2024  9H-AEN  A320  2007/12/06 14:42:35

  8960DD  A6-EBV  B773  2007/12/06 14:42:45

  400E74  G-VFIZ  A346  2007/12/06 14:42:55

  400A2E  G-TTOJ  A320  2007/12/06 14:43:15

  400A34  G-CELB  B733  2007/12/06 14:43:15

  4CA293  EI-DEM  A320  2007/12/06 14:43:25

  400834  G-MIDX  A320  2007/12/06 14:44:01

  4CA201  EI-DCD  B738  2007/12/06 14:44:35

  4006B1  G-BYGA  B744  2007/12/06 14:44:55

  400943  G-EMBV  E145  2007/12/06 14:45:05

  A4BD1F  N404ST  F900  2007/12/06 14:45:05

  4008E4  G-MIDU  A320  2007/12/06 14:45:15

  40079D  G-WOWE  DH8C  2007/12/06 14:45:25

  400877  G-EUPG  A319  2007/12/06 14:45:25

  43C1E7  ZJ266   AS50  2007/12/06 14:45:35

  400A78  G-JEDR  DH8D  2007/12/06 14:45:40

New Aircraft entries have the symbol *

--- End of Report ---

Note: If you require more specific data, use MyLog and the Quick Filter before exporting data via the Tools menu.

There is a very popular internet mailing list where mode-s users change experiences and logs at Yahoo Groups. It is called the "Mode_S" group. You can send log reports by email to show other users what you have been received. To do so send an email to "Mode_S@yahoogroups.com" (you need to be subscribed to the group for your message to be accepted). You can subscribe at http://groups.yahoo.com/


Viewing Aircraft Photos

You can view all the aircraft photos in the MyLog database by selecting the All Photos tab. Aircraft are displayed in alphabetical order by registration.

Click on the "Explore Photo Folder" button to go to the folder.

Note that aircraft pictures are saved in jpg format by registration, for example G-BNLI.jpg and when the 'Download 2 Photos for each Aircraft' option is set in Preferences, the second photo will be saved in the format G-BNLI,2.jpg


Using Filters

You can choose what aircraft to be displayed on the map by using the filters utility. It can be accessed on the filter toolbar at the top of the application main screen. Advanced filters are also available by clicking the "Advanced" filter tool button.

To specify a filter type the filter condition on the white filter boxes and click the filter tool button just left of it so that it is in the down (checked) condition. This means that the filter is active.

There are four type of filters available:

· Airline: show only flight of a specific airline (ICAO - 3 letter - code of the airline)
· Origin: show only flights from a specific airport (ICAO or IATA - 4 or 3 letter - code of the airport)
· Destination: show only flights to a specific airport (ICAO or IATA - 4 or 3 letter - code of the airport)
· Airport: show only flights that arrive or depart from a specific airport (ICAO or IATA - 4 or 3 letter - code of the airport)

There are three types of advanced filters available:

· Altitude: show only flights which altitude is between the values specified
· Range: show flights that are below a specified range of a specifc location
· Aircraft: show only flights operated by a certain aircraft type

You can specify negative filters. Negative filters are those that show all aircraft not including the ones that match your negative filter. See the example below.

Note that if you do not know the airline, airport or aircraft codes to specify on filters you can always click the "..." button.

Filters Examples

· Example 1 - show only Lufthansa flights:

Type 'DLH' on the airline filter white box and click the 'Airline' button. 'DLH' is the ICAO code for Lufthansa.

· Example 2 - show only flights from Los Angeles airport:

Type 'LAX' on the origin filter white box and click the 'Origin' button. 'LAX' is the airport code for Los Angeles.

· Example 3 - show only activity for London Heathrow:

Type 'EGLL' or 'LHR' on the airport filter white box and click the 'Airport' button.


SmartView

SmartView is a very useful tool which allows you to follow specific aircraft or airlines.

Click on the Setup button to open the Fleet Watch Setup input window. Individual aircraft registrations, or airline ID can be entered with "*" being used as a wildcard to allow groups of aircraft to be seen. Click Apply Changes to activate. When the SmartView tab is selected (see above) only those aircraft that meet the criteria in the Fleet Watch Setup window will show in the Fleet Watch aircraft list. It you select Show Only Feet Watch Flights on Map, then all other flights will be filtered out

METAR, TAF and Auto QNH Settings

Also available at the top of the SmartView window, is the Select Airport option. This allows weather for a specific airfield to be displayed and for the map to be centered on that airfield. The QNH (atmospheric pressure at airfield level, adjusted to mean sea level) can also be set for the selected airfield.


Flight Data Recorder / Playback

The flight data recorder feature enables you to record and playback flight movement files. This feature is accessible on the File menu.

Flight data files contain a Mode-S message on each line. Their extension is .rbl.

Data on each line is in comma-separated format and has the following fields:

· $PTA: Always present and identifies a mode-s message
· Date/Time in format yyyymmddhhnnss
· Mode S HEX Code
· Callsign
· Altitude in feet
· Groundspeed
· Track
· Vertical Rate in feet per minute
· Airspeed
· Latitude
· Longitude

Examples:
$PTA,20070516163432224,40056E,TOM287Q,,,,,,,,,,,,,

$PTA,20070516163432739,C076F0,,39000,,,,,38.9736,-8.3035,A,,,,,

$PTA,20070516163420739,C076F0,FCA923C,,,,,,,,,,,,,

$PTA,20070516163420802,495288,,,231.5,328.8,-2432,,,,,,,,,


Monitor Airport Movements

It is simple to monitor all arrivals and departures to or from a specified airport.

1- On the Filters toolbar (shown below) enter the code of the airport you want to monitor in the Airport box.

If you do not know the code, click the '...' button to specify the airport by name.

2- Click on the "Airport" button. It will now remain checked.

Flights to the selected Airport will show green. Flights from the selected airport will show red.

3- If at anytime you want to monitor all the airspace again, click the "Airport" button to uncheck it.

4- The "Origin" and "Destination" buttons can be used in the same way to view specific flights to and from an airport.

Note: Not all flights have a route displayed. The Monitor Airport Movements function will not work for flights without route details.

Below: All flights showing with no filters set.

Below: Airport filter used to display only flights into and out of London Heathrow (EGLL)


Connecting to AirNav ACARS Decoder

Introduction

AirNav RadarBox can work in conjunction with AirNav ACARS Decoder (Decoder is a separate program available from AirNav). This way you will be able see ACARS messages for the flights you are tracking. AirNav RadarBox is the first radar decoder application ever to have an ACARS interface included. Data is passed from AirNav ACARS Decoder to AirNav RadarBox using a simple Windows DDE (Dynamic Data Exchange) interface. Select 'Connect to AirNav ACARS Decoder' in the RadarBox ACARS window.

For more information on ACARS please read the bottom of this topic.

Connecting to AirNav ACARS Decoder

When you start AirNav RadarBox it will detect if AirNav ACARS Decoder is running and if that is the case, connect to it automatically. If ACARS Decoder was started after RadarBox, then Select 'Connect to AirNav ACARS Decoder' in the RadarBox ACARS window.

Below: Screen Shot of AirNav ACARS Decoder 2. For more information visit the AirNav Systems Homepage.

What details will I see for each flight?

All the flight details received from AirNav ACARS Decoder will be shown on the RadarBox Interface, ACARS Tab.

For each flight you will see:

· Received: time of message reception
· Flight ID: the flight number / callsign for this flight
· Registration: tail number of the aircraft
· Aircraft: type of aircraft in ICAO (4 character) code
· M: ACARS Mode
· Lbl: message Label
· Mode S: the mode S code for this aircraft
· Blc, No: block ID, and message number
· U/D: if the message is an uplink or downlink

What is ACARS?

ACARS ([A]ircraft [C]ommunication [A]ddressing and [R]eporting [S]ystem) is a digital data link system transmitted via VHF radio which allows airline flight operations departments to communicate with aircraft in their fleet.

This VHF digital transmission system, used by many civilian aircraft and business jets, can be likened to "email for airplanes," as the registration of each aircraft is its unique address in the system developed by aeronautical radio giant ARINC (Aeronautical Radio, Inc.). Message traffic is routed via ARINC computers to the proper company, relieving some of the necessity for routine voice communication. With ACARS, such routine items as departure reports, arrival reports, passenger loads, fuel data, engine performance data, and much more, can be requested by the company and retrieved from the aircraft at automatic intervals. Before the advent of ACARS, flight crews had to use VHF voice communications to relay this data to their operations on the ground.

The ACARS system is comprised of the following elements:

1- The Airborne Subsystem, onboard the aircraft, which consists of the:
Management Unit - Receives ground-to-air messages via the VHF radio transceiver, and also controls the replies.
Control Unit - The aircrew interface with the ACARS system, consisting of a display screen and printer.

2- The ARINC Ground System, which consists of all the ARINC ACARS remote transmitting/receiving stations, and the ARINC computer and switching systems.

3- The Air Carrier C2 (Command and Control) and Management Subsystem, which is all the ground based airline operations departments such as operations control, maintenance and crew scheduling, linked up with the ACARS system.

Messages can be categorized in two ways: "Downlinks" which are those ACARS transmissions which originate in the aircraft, and "uplinks" are those messages sent from the ground station to the aircraft.

A typical series of ACARS transmissions will look something like this example of United 767-300ERs departing from Washington Dulles International (IAD):

ACARS mode: 2 Aircraft reg: .N651UA
Message label: QF Block id: 1 Msg. no: M82A
Flight id: UA0978
Message content:-
IAD2241FRA
-----------------------------------------------------------[05/08/1997 22:41]

The message label QF refers to an ACARS OFF report/message. The nose gear struts are now retracting, and the ACARS system duly notes this event as the off time. Departure airport and destination station are noted to the left and right of the OFF time respectively.

ACARS mode: 2 Aircraft reg: .N651UA
Message label: SA Block id: 2 Msg. no: S82A
Flight id: UA0978
Message content:-
0LS224151V
-----------------------------------------------------------[05/08/1997 22:41]

In this example, we see a downlink response to an uplinked weather report,sent by crew request or automatically by the flight operations.
ACARS mode: 2 Aircraft reg: .N651UA

Message label: H1 Block id: 3 Msg. no: D89A
Flight id: UA0978
Message content:-
#DFBE13C24651'''''''''''' 8 5972240TO
132202 294 25103269 220
1440 947 520 97418600250107179 5341565144173014923812143 262528 11
0201
-----------------------------------------------------------[05/08/1997 22:42]

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 4 Msg. no: D89B
Flight id: UA0978
Message content:-
#DFB89 0 0 0 661 147 47
A6F003980000080000D2A0000000000000000000002A3
B4F4039C8000080000D2A0000000000000000000002A3
1440 950 536
-----------------------------------------------------------[05/08/1997 22:42]

In this series of two messages, we see a takeoff (TO) engine performance report.

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 5 Msg. no: D89C
Flight id: UA0978
Message content:-
#DFB97418853250111173 5541565144173614933782162 261527 15
0201 89 -2 0 0 671 146 27
A6F4039C8000080000D32000000000000000000000423
-----------------------------------------------------------[05/08/1997 22:42]

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 6 Msg. no: D89D
Flight id: UA0978
Message content:-
#DFB
B4F083980000080000D32000000000000000000000423
-----------------------------------------------------------[05/08/1997 22:42]

The engine performance data continues to be downlinked in the above three transmissions.
ACARS mode: 2 Aircraft reg: .N651UA

Message label: 5Z Block id: 7 Msg. no: M83A
Flight id: UA0978
Message content:-
/R3 IADFRA 0978-05 IAD
-----------------------------------------------------------[05/08/1997 22:44]

This is a downlink response to an uplinked HOWGOZIT report (shown below), which is a United Airlines flight data report format:
ACARS mode: 2 Aircraft reg: .N658UA

Message label: RA Block id: J Msg. no: QUHD
Flight id: QWDUA~
Message content:-
10978-23 HOWGOZIT
UA978 IADFRA
IAD 2214/2249 887A
SWANN 2259 37 849
BROSS 2301 37 839
OOD 2307 37 815
RBV 2312 37 801
ACK 2337 37 757
WHALE 2354 37 728
BANCS 0108 37
-----------------------------------------------------------[23/07/1997 22:51]

Waypoints are shown in the left-hand column, just below the OUT and OFF times from IAD. OUT refers to doors closing on the aircraft at the gate,
and OFF refers to time of departure as outlined above. ETAs at the waypoints along the route are shown in the middle column, requested/expected flight level next
and fuel remaining figures are shown in the right hand column.

ACARS mode: 2 Aircraft reg: .N651UA
Message label: _ Block id: 0 Msg. no: S87A
Flight id: UA0978
-----------------------------------------------------------[05/08/1997 22:44]

This is a frequent message on the ACARS screen, a signal that the aircraft is in the process of receiving uplinked messages.
ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 4 Msg. no: D90A

Flight id: UA0978
Message content:-
#DFB/PIREPUA.E22C246510978KIADEDDF 8 5972250CL
122 DATA NOT AVAILABLE
38.9850 -77.46532241 1757 18.0324 14
39.0942 -77.51132243 6802
-----------------------------------------------------------[05/08/1997 22:50]

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 5 Msg. no: D90B
Flight id: UA0978
Message content:-
#DFB 7.5332 13
39.1518 -77.22502247 11805 -4.3307 17
-----------------------------------------------------------[05/08/1997 22:50]

These two messages are position and weather data downlinked from the aircraft automatically to the ground station.

ACARS mode: 2 Aircraft reg: .N642UA
Message label: H1 Block id: 9 Msg. no: F39A
Flight id: UA0970
Message content:-
#M1BPOSN39092W076136,SWANN,215516,230,GOLDA,215624,BROSS,M21,28214,958/TS2155
16,100897B166
-----------------------------------------------------------[10/08/1997 21:55]

This is a good example of a position report along the aircraft's flight route. In this case, United flight 970 is a North latitude 39.09.2 and West longitude 76.13.6, which happens to be the waypoint named SWANN, and they were over SWANN at 2155.16 UTC, at FL230 (Flight Level 230 or 23,000 feet), and they are estimating next waypoint GOLDA at 2156.24, next position BROSS. Outside air temperature is a minus 21, wind 282/14.


Shortcut Keys

AirNav RadarBox 2007 use can be easier by using shortcut keys.

F1 – Opens help file in the appropriate topic

F9 – Automatically avoids Flight Label Overlap

F10 – Automatically avoids VOR/NDB/FIX/Airport Label Overlap

ESC – Opens Full Screen Mode

Below: Full screen mode. Press ESC again to return to the normal interface


Map Toolbar

Maps Toolbar

This Toolbar provides methods of editing the current map view.

Icons (from the left to the right):

· Set map to
· Resize map to full window extents
· Zoom in
· Zoom out
· Zoom Back
· Zoom Forward
· Pre-defined Map Colors (you can define them in the preferences window)
· Map projections
· Pan Map with Active Flight
· Radar Rings
· Mode-S Signal Maximum Range
· Maximum Range Polar Diagram
· Geographic Coordinates Grid
· Airport/VOR/NDB/FIX and other navigation facilities
· General map labels (routes, railroad, elevation)

Please note that you can access other map features by clicking your right mouse button over the map.

Working with maps

AirNav RadarBox 2007 new graphical approach gives you the chance to use one of the most sophisticated map interface currently available in any flight tracking application.

Map functions are available through the map toolbar, or by using your right mouse button over a map.You may zoom, resize, and change the projection type, fit to screen and hide/show map layers using the map toolbar. The easiest way to edit a map is using your mouse buttons.

Pan and Rotate

1- Hold down your left mouse button

2- Move your mouse until you move the map to the desired location

Resize

1- Hold down your right mouse button

2- Move your move to resize the map as desired

See Custom Outline Maps in the Advanced Users section for information on displaying custom maps.

Avoid Label Overlap

You can avoid aircraft labels being overlapped. This can be done automatically or manually.

Automatically:

Click Track menu, Avoid Label Overlap or F9.

All calculations, label rotation and resizing will be made in order to find the best way each label should be displayed.

Manually:

1- Move the mouse cursor to an area over the label you want to resize.

2- Hold the Shift Key down and at the same time move the mouse. The label will move to where the mouse cursor position.

3- Release the Shift key. The label will remain with its current direction and size.

VOR/NDB/FIX/Airport Label overlap avoidance:

Just press F10.

Overlapped labels will be moved or sized for label overlap avoidance.


Location Toolbar

It is easy to locate anything on a map.

Items to locate include:

· Airport
· VOR
· NDB
· FIX
· City

To locate an item type the item name on the locate white box and then click the Locate button.

If more than one item matches the a drop down window will appear for you to select the correct item.

· Example 1: locate the city of Dubai on the Map:
Type Dubai on the locate white box and click Locate
·

· Example 2: locate Miami airport on the Map:
Type KMIA (airport ICAO code for Miami) on the locate white box and click Locate


Weather Toolbar

This feature enables you to quickly find airport weather conditions. Information is retrieved in real-time from NOAA (the US National Oceanic and Atmospheric Organization).

Information will be given in the following three formats:

· METAR
· TAF
· Decoded METAR

Type the airport ICAO code (4 letter) in the white box and select the type of report you want from the drop down "Get Weather" tool button.

If you do not know the airport code click the '...' button and type the airport/city name.

Below: METAR for EGLL

Below: TAF for EGLL

Below: Decoded Metar for EGLL


Filters Toolbar

The filters toolbar allow you to select what flights are shown on the map.

By default all the flights will be shown.

For more information on how to use filters please go to Using Filters section.


MyFlights

MyFlights and Network Tabs

This is probably the most important areas of the software after the map display. Here you can view detailed information on each flight being received.

· The MyFlights Tab shows local flights received by your hardware.
· The Network Tab shows flights received worldwide by other users hardware

At the top you have a Quick Filter function. By default the filter is turned off and all flights are shown.

The following data for each flight appear on each column:

· Changed: Last Time (UTC) the flight was changed
· Tracked: Last Time (UTC) tracking information was received
· ACARS Icon: shown if the aircraft is also being received on ACARS
· Globe Icon: shown if the flight is being shown on the map
· Status: status of the flight (NA means not available)
· Mode S: Aircraft Mode-s HEX Code
· Flag: Country flag of the aircraft registration
· Flight ID: Flight Callsign
· Registration: Registration (tail number) for the aircraft
· Aircaft: Aircraft type in four letter format
· Airline Logo: Logo of the Airline
· Altitude: Altitude in feet
· GS: Ground Speed in Knots
· IAS: Indicated Airspeed in Knots (rarely available)
· Hdg: Heading
· VRate: Vertical rate in feet/minute
· Company: Airline Name
· Route: Origin/Via/Destination in ICAO (4 letter) code
· Flying Over: Region the flight is overflying
· Latitude
· Longitude

You may choose which columns are seen on the grid on the Preferences panel.

You may order data by clicking on the title of each column.

At the bottom of the grid you will see detailed aircraft and flight information including a photo or photos of the selected aircraft. (Your computer must connected to the internet to download aircraft photos, but once the photo has been downloaded by RadarBox, it will appear even if you do not have an Internet connection - useful for operating RadarBox from a laptop at an airport). Click on the phot to see a larger picture. This feature is a result of a partnership between AirNav Systems and Airliners.net, the world's biggest databank of Airline photos. As the picture search is done by registration, the picture you see is of the aircraft being received.

Show MyLog Entries

Right click on an aircraft in the MyFlights aircraft list and select Show MyLog Entries to see database details for that aircraft.


ACARS

ACARS Tab

AirNav RadarBox is capable of receiving ACARS Data from AirNav ACARS Decoder.

On this tab ACARS Information received using the DDE connection is shown.

Note that on the MyFlight and Network Grids a small ACARS Symbol will appear on a flight if ACARS information is being received for that flight.

The Grid columns are organized into:

· Received: Date and Time the message was received
· Flight ID: Callsign of the flight
· Registration: Registration (tail-number) of the aircraft
· Aircraft: Aircraft Type
· M: ACARS Mode
· Lbl: Message Label
· Blc: Block ID
· No: Message Number
· U/D: Uplink or Downlink

Note: AirNav ACARS Decoder is available at AirNav Systems homepage and enables you to decode in real-time ACARS messages


MyLog

MyLog Tab

MyLog is a unique feature where you can maintain a list of all received aircraft.

In other words it's your received aircraft collection.

At the top you can use any of the quick filters available to easily look at data. The Explore Photo Folder button opens the folder where aircraft photos are stored in Windows Explorer.

The Aircraft Grid columns show:

· Mode S: Aircraft Type
· Registration: ACARS Mode
· Aircraft Type: ICAO Code
· Aircraft Name: Long format
· Mode S Country: Registered country for that code
· Airline: Airline Name
· First Time Received: Date and Time the aircraft was received for the first time
· Last Time Received: Date and Time

The Flights Grid Columns shows details for the selected aircraft in the Aircraft Grid:

· Callsign: Callsign recorded for that aircraft
· Route: Route from RadarBox database if known
· Message Count:
· Start Time:
· End Time:

One or two pictures of the selected are shown on the right (dependant on Preference settings).


Alerts

Alerts Tab

One of the most useful features of AirNav RadarBox is the ability to send an email message, receive a pop-up notification or a sound warning each time a specific aircraft, flight id, airline, etc is received. This is accomplished in the Alerts Tab.

Detailed information on how to setup your custom Alerts can be found at Creating Alerts


Reporter

Reporter Tab

Using the Reporter feature you can share with your friends details on which aircraft you are receiving with AirNav RadarBox.

To properly use this feature you have to generate a report. Do this by selecting which date range you want (Today's entries or Yesterday's entries) and then click the Generate button. Then you can opt to save your report (by copying it to the Windows clipboard or by saving it to a file).

A Draft of the generated report is shown on the "Report Draft" tab. You can change this tab by editing directly inside the software. After entering the subject and recipient email for the report, click the Send Now button to send it to your friends. There is also the option to automatically send the report at midnight daily.

You can check which reports have been automatically sent in the "Automatic Report Log" tab.

See Creating Reports for further details.


Database Explorer

AirNav RadarBox comes with 4 accurate aviation tables.

· Aircraft Type
· Aircraft
· Airlines
· Airports
· Routes

You can browse, search and edit database settings using this Window.

At the bottom left of the Database Explorer Window the total number of records on the current active table is shown.


Preferences

You can customize the way you want the application to work. This is done in the Preferences Windows accessible thought the File menu.

This window is organized into 4 tabs:

· General

· Set Time and Date: opens Windows Time/Date properties box
· Radar Range Rings: draw centered at Home location
· Clear Reset Polar Diagram: Reset the diagram before testing a new antenna location
· Use Local Times on MyLog
· Aircraft Label Settings: type, size, prediction vectors and trail line and other settings for the map display
· Internet Proxy Settings
· Grid Visible Columns: choose which columns are visible in the MyFlights and Network grids

RadarBox

· Share Flight data on RadarBox Network: check if you want other users to see flights you are receiving
· Transition Altitude and QNH: Set this so above this altitude Flight Levels are shown (instead of 9000ft FL90 is shown)
· Photo Options: several options so you customize the way photos are downloaded from the internet
· Output Data on Port 7879 in non-RadarBox format: See Data Output on Port 7879 section.
· Screen Refresh Rate: Map screen update rate, increase time to decrease loading on the PC
· Timeout for MyFlight: timeout flights will be shown in a different color
· Timeout for Network Flights: timeout flights will be shown in a different color

Note: See Timeout Settings in the Advanced Users section for further details on settings.

· Home Station Data

· Home Location: so when you click the Go to Home button on the main window this is properly centered
· Station Data: details of your station which will be included on the Report/Exported Log features.

· Map Colors

· Customize the way maps are drawn. Left click on the color panel to change a map color.
· If you wish to save your color settings for later use, use Export to save the settings file in the AirNav RadarBox 2007/Color directory.

· Your custom color settings will then appear in the Map Toolbar drop-down list.

Note that you can share your settings with a friend by sending them the .mcl file

Below: Examples of custom color settings.


File

File Menu

Screen Shot: Create, Save, Share and Explore Screen Shots.

Play Recorded File: See the Recorder/Replay section

Database Explorer: See the Database Explorer section

Preferences: Opens the preferences window. Click here to learn more

Exit: Closes AirNav RadarBox 2007


Filters

File Menu

You can select which data you want to be seen on the map.

For more information on filters, please read the Using Filters section.

New Filter: Clears the filter being used and creates a new one.

Open Filter: Reads a Filter file saved in a file and loads it into the active view.

Save Filter: Saves the current Filter file to disk using the current Filter name.

Save Filter As: Saves a filter in a specified file.

Advanced Filters: Opens the Advanced Filters Window


Map

Maps Menu

Set Map To:

Quickly pans and zooms the active map to a desired location.

Open/Save:

New, Open and Saving map functions.

All other map functions are self explanatory.

More than 500 thousand map features are available, aviation and non-aviation related.

For more information on AirNav RadarBox 2007 maps please go to the Maps Toolbar section.


Tools Menu

In this menu you can access the most important AirNav RadarBox 2007 features.

Interface: Choose to whether the RadarBox Interface should be visible and where on the screen it you want it to be placed.

MyLog: View Mylog

Visible: Quick access to RadarBox Interface tabs

Network Account Information: Information on your account usage. An Internet connection is required.


Window

Window Menu

Tile Horizontally/Vertically: Puts all the open windows tiled horizontally/vertically (map or vertical tracking windows).

Cascade: Rearranges all opened windows (map and vertical tracking) in AirNav RadarBox 2007 so they overlap.

Arrange Icons: Arranges the icons of minimized forms so that they are evenly spaced and don't overlap.

Close All: Closes all map and Vertical Tracking opened windows.

Opened Windows: A list of all currently opened maps.


Help

Help Menu

Contents:

Opens Help File Contents.

Online Support:

Get support in less than 24 hours using our online support ticketing system.

AirNav Forum

Join the online AirNav community to discuss RadarBox and learn from other users.

AirNav Forum

AirNav Systems Online: Check for program updates and news.

Check for Updates: If you are connected to the Internet, click here to download program patches/updates.

Welcome: Opens the AirNav RadarBox 2007 Welcome Window.

About: Opens the program about box with author information. Displays the current software and firmware version information.


Tracking Military Aircraft

Military aircraft do not normally transmit position information, however, they do sometimes show up in the MyFlights aircraft list.

In this example, two military aircraft are being picked up, but are not shown on the map as no position information is being broadcast. However, it is possible to see the registrations of the aircraft and their height. In this example, the RadarBox Mode S data file has been modified to allow a military bitmap to be shown in place of the country flag. See Displaying Special Country Flags for more details.


Displaying Special Country Flags

WARNING - This section covers alterations to the RadarBox systems files. Changes you make might prevent RadarBox from functioning correctly, or might stop it from working altogether. In the worst case, be prepared to uninstall and reinstall RadarBox to recover your original settings.

However, having said that, this is reasonably simple to get working. Please note that this will only work with the LATEST version of RadarBox software. These instructions assume that you are running Windows XP. These modifications have not been tested with Windows Vista.

How does this work?

These modifications have only been possible due to the excellent work already done by the SBS-1 community on the Kinetic Aviation Forum.

The RadarBox D008.dat (AirNav RadarBox 2007/Data directory) file contains the aircraft Mode S allocations plus wild cards in the form:

UK,United Kingdom,010000------------------

where UK represents a UK.BMP flag in the Data/Flags directory

Below: A section of the D008.dat file opened with Windows Notepad

United Kingdom is the description

and 010000------------------ is the 24 character Mode S Binary version of the 6 character Hex code (with wildcards for the) UK.

All UK Mode S codes start with Bin 010000 (a sweeping generalization, but you get the idea!)

When RadarBox detects a Mode S Binary 010000 then it shows the UK.BMP in the aircraft list.

However, British Military aircraft codes are a block within UK allocation, starting with 0100001111, so a line in the D008.dat as follows, will "trap" these:

RA,RAF,0100001111--------------

and now codes starting with this will show the RA.BMP flag - [image]. Putting the 2 lines together you can see how it works.

RA,RAF,0100001111--------------

UK,United Kingdom,010000------------------

The same principle applies to the US military codes, but as there are more allocations, it's a bit more complicated:

UF,US Mil 5,101011011111011111001---

UF,US Mil 4,10101101111101111101----

UF,US Mil 3,1010110111110111111-----

UF,US Mil 2,1010110111111-----------

UF,US Mil 1,1010111-----------------

US,United States,1010--------------------

Instructions on how to modify the D008.dat File

1. Shut down RadarBox

2. Use MS Explorer to navigate to the RadarBox Data directory, the default should be:

C:/Program Files/AirNav Systems/AirNav RadarBox 2007/Data

3. Make a copy of the D008.dat file and rename it (for example D008.dat.org) so you can revert to the default settings if you need to. If you can't see the file extension (.dat), you will need to go to Tools/Folder options/View and untick "Hide extensions for known file types".

4. Using Windows Notepad, open the original D008.dat file (not the one you have just saved as a copy) and you will see that the file is in this format but has many more lines:

AF,Afghanistan,011100000000------------

AL,Albania,01010000000100----------

DZ,Algeria,000010100---------------

AO,Angola,000010010000------------

AG,Antigua and Barbuda,00001100101000----------

AR,Argentina,111000------------------

AM,Armenia,01100000000000----------

AU,Australia,011111------------------

AT,Austria,010001000---------------

AZ,Azerbaijan,01100000000010----------

BS,Bahamas,000010101000------------

5. Copy the following line and insert it in the D008.dat file above the UK line:

RA,RAF,0100001111--------------

So that the appropriate bit of the .dat file looks like this:

TM,Turkmenistan,01100000000110----------

UG,Uganda,000001101000------------

UA,Ukraine,010100001---------------

AE,United Arab Emirates,100010010110------------

RAF,RAF,0100001111--------------

UK,United Kingdom,010000------------------

TZ,United Republic of Tanzania,000010000000------------

6. Copy the following lines and insert them above the US line in the .dat file:

UF,US Mil 5,101011011111011111001---

UF,US Mil 4,10101101111101111101----

UF,US Mil 3,1010110111110111111-----

UF,US Mil 2,1010110111111-----------

UF,US Mil 1,1010111-----------------

So the appropriate section of the .dat file now looks like looks like this:

TM,Turkmenistan,01100000000110----------

UG,Uganda,000001101000------------

UA,Ukraine,010100001---------------

AE,United Arab Emirates,100010010110------------

RAF,RAF,0100001111--------------

UK,United Kingdom,010000------------------

TZ,United Republic of Tanzania,000010000000------------

UF,US Mil 5,101011011111011111001---

UF,US Mil 4,10101101111101111101----

UF,US Mil 3,1010110111110111111-----

UF,US Mil 2,1010110111111-----------

UF,US Mil 1,1010111-----------------

US,United States,1010--------------------

UY,Uruguay,111010010000------------

UZ,Uzbekistan,01010000011111----------

VU,Vanuatu,11001001000000----------

7. Click "Save" in notepad to save the modified D008.dat file. Points to note here:

- the number of "-" characters is vital. Every Mode S Hex code (111010010000------------) MUST be 24 characters in length.

- make sure that you don't insert any blank lines or spaces when you are inserting the new lines.

- the D008.dat file MUST be saved as a txt file (so don't use Word or Wordpad any other program) and it must be named D008.dat and NOT D008.dat.txt which might happen if you use "Save as". Look at the file in Explorer to make sure the name is correct.

8. Right click on this image and choose "Copy" and paste it into your favorite graphics editor.

The picture must be saved as a bmp to the c:/Program Files/AirNav Systems/AirNav RadarBox 2007/Data/Flags directory and must be named RA.BMP

Same again for this one, but this time it must be saved as UF.BMP

9. Close Notepad and run RadarBox. Wait for a Brit Mil or US Mil aircraft to be picked up either as live or network traffic and you should see the Mil flag in the aircraft list if you have the Flags set to show in Preferences.

Displaying Other Flags

Although this has only covered 2 new flags, the principle can be applied to display flags for any group of aircraft, or for individual registrations. All you need is the Mode S Hex code, Windows Calculator to convert the Hex code to a Binary code and a bmp saved in the /Flags directory.

Military and Civilian Fags are available on Bones Aviation Page (SBS-1 Utilities) and other utilities on Bones Aviation Page (RadarBox Utilities).


Custom Outline Maps

Outline files are used to draw maps on the RadarBox map screen. Maps can consist of airways, airpace or airfields.

Below: Detailed airspace outline map around London Heathrow Airport.

Once you have downloaded or created outline files:

1.) Go to your RadarBox 2007 folder (Usually however dependant on your drive name C:\Program Files\AirNav Systems\AirNav RadarBox 2007)

2.) Create a new folder called "Outlines"

3.) Open that folder and place your outlines files in there

4.) Close RadarBox if it is open and start RadarBox again

The outlines should now be displayed on your map. If they do not appear go to the Menu Map and click Outlines. If you cannot see the outlines, make sure you have not changed the color to that of the background in Preferences | Colors.

To hide Outlines, go the RadarBox Map Menu and untick Outlines or delete the specific outline file from the Outlines folder.

Below: Detailed airport outline map - London Heathrow.

Airspace and airfield outline files are available at Bones Aviation Page (RadarBox Utilities).


Data Output on Port 7879

The data received by RadarBox is available over port 7879 to use for external applications however the data is delayed by 5 minutes for security reasons (Note: the data you view on the software is not delayed).

The feed works the following way:

1- Flight messages are received in real-time from the decoder.

2- Selected/relevant messages are added to a queue with a an attached time stamp. Not all messages are added because many of them them are irrelevant (imagine you have a flight being tracked with all the information available: aircraft type, lat/long, altitude - if a message containing only the Mode-s hex code of the aircraft is received it is not added to the queue as it adds no info to what the software already has all the information regarding that flight). If for example a change in altitude or V/S is received the message will, of course, be added to the queue.

3- There is a timer permanently checking the queue for messages older than 4 minutes 59 seconds. If there are messages in this condition, they are deleted from the queue and added to the output port.

XML is used for easy compatibility with all possible programs (XML is the world reference in data exchange).

The message output Format is as below:

<MODESMESSAGE>

<DATETIME>20070622141943</DATETIME>

<MODES>400F2B</MODES>

<CALLSIGN>BAW134</CALLSIGN>

<ALTITUDE>120300</ALTITUDE>

<GROUNDSPEED>451</GROUNDSPEED>

<TRACK>234</TRACK>

<VRATE>0</VRATE>

<AIRSPEED></AIRSPEED>

<LATITUDE>-14.1102</LATITUDE>

<LONGITUDE>-31.5789</LONGITUDE>

</MODESMESSAGE>

To see the raw data output, Run Telnet, then type "open localhost 7879"

Below: Raw data output from Port 7879 as seen in the Telnet DOS window.

RadarBox can also output raw data without the tags as seen below. Select Output in non RadarBox Format in the Preferences | Radarbox window.


Timeout Settings

The RadarBox Timeout settings are accessible from the Preferences | RadarBox menu.

The Timeout settings are arranged in 2 groups, MyFlight settings and Network Flight settings. The Timeout settings can significantly affect the way that RadarBox performs and can improve or confuse what is displayed.

Timeout for MyFlights

MyFlight aircraft are live tracks detected by the RadarBox hardware in real time. The aircraft are displayed on the map in their actual positions. When aircraft are in areas of good reception, their position will be updated regularly, dependant on what you have set as the Screen Refresh Rate. Users normally set a refresh rate of between 1 and 4 seconds.

When an aircraft is at the edge of reception cover, sometimes it will not be detected when the screen refresh is due. If the aircraft is not detected, then it will be marked for timeout after the set time expires. The aircraft will still be visible in the aircraft list and on the map until the end of the setting in the 'Seconds to hide timeout flights'. If you set the timeout to 30 seconds and the hide after timeout to 60 seconds, then the aircraft will be removed from the list and the map after 90 seconds. If the aircraft is detected during this time, then the timeout is canceled until the aircraft fails to be detected and then the process starts again.

It can be seen from this, that the MyFlights timeout settings can be adjusted to produce the best 'picture' for the live traffic you are detecting. If the settings are too long, then aircraft will be "frozen in space" long after they have flown out of cover. Too short, and aircraft will disappear and reappear producing a confusing display.

Timeout for Network Flights

Network flights have their own timeout settings and these are more critical that those for MyFlights. Network data is only downloaded every 30 seconds and is also updated on the map every 30 seconds. Because the network data has to be processed from a number of different providers (other RadarBox users sharing data), it can result in some plots being missed. If the timeout setting is set to less than 30 seconds, then every network flight will timeout before the next data refresh. If the setting is too long, then flights which are no longer providing information will be frozen for an extended period before they are finally hidden after the 'seconds to hide' time. If aircraft that have flown out of cover (either landing or flying to an area where there is no RadarBox network coverage) are not being hidden, then reduce the hide timeout setting.

Both the MyFlight and Network Flight timeout settings need careful thought to produce the best 'picture'. Experiment with these settings to see what is best for you.

Testing has shown that the figures in the diagram above work well - 30 seconds and 60 seconds for MyFlights and 35 seconds and 60 seconds for Network Flights.


Hardware Connection

Hardware Connection Problems

Please refer to the Hardware Guide for the function of the LED lights on your RadarBox receiver.

When RadarBox is run, the program will attempt to connect to the hardware receiver. Look at the hardware connecting light at the bottom of the RadarBox screen. If the light is green then the hardware is connected and you will see aircraft on the map and in the MyFlights aircraft list.

If the light is red, then the hardware receiver in not connected correctly. Note: You will not be able to receive Network data if the hardware receiver is not connected.

· Check that the RadarBox hardware receiver is connected to your computer using the supplied USB cable.
· If the supplied USB cable is connected correctly, try a different cable. Note, not all USB cables are the same, some cables might not work with RadarBox.
· Check the LED lights on the hardware receiver to see what the lights are indicating. See the Hardware Guide.
· Check that you have inserted the USB lead into the same computer USB socket that you used when installing RadarBox.

If the hardware connection light is still red, check the Device Manager accessible via the Windows Control Panel | System menu. Under Universal Serial Bus Controllers, look for the AirNav RadarBox driver. If the driver is not present, you will need to reinstall the driver.

To see the version of the RadarBox driver you have installed, right click the Driver in the Device Manager and select Properties.

For further assistance, contact AirNav Support at support@airnavsystems.com


Network Connection

Network Connection Problems

See the AirNav RadarBox Network section for a description of the network function.

Connecting to the Network

To connect to AirNav RadarBox network you need to have your RadarBox hardware connected to your computer and your computer must have an Internet connection. Open the RadarBox Interface if not already open and go to the Network tab and make sure that the "Get flights from RadarBox Network" check box is ticked. Look at the Network connection status light at the bottom of the RadarBox Interface panel. Data is downloaded each 30 seconds.

It is not possible to receive network data if your RadarBox hardware is not connected. Also, you will have to be a registered user of the software and have an active AirNav RadarBox account to be able to receive network flights. You can do this at the main menu [RadarBox | Network Account Information]


RadarBox Without an Internet Connection

You can still see live flights without an internet connection, but only flights within "line of sight" of the RadarBox antenna will be detected. The maximum detection range for live flights is approximately 200 nautical miles.

If you experience slow running of RadarBox without an Internet connection, deselect Share Flight Data in the Preferences menu.


How to Order

To buy AirNav RadarBox 2007 please visit AirNav Systems web site at http://www.airnavsystems.com and click on the "Buy Now" link on the top.

There are several ways to order from Online Order with a credit card, to phone and FAX.


Logon Window

When you start AirNav RadarBox 2007 you will be presented with a Logon Window.

Enter your registration details - available on the sticker on CD Cover shipped with the product.

For Example:

Username: PGANRB123456

Password: 987654321

If you are not a registered user you will be able to see a Demonstration of the program capabilities by clicking the "Start Demo" button.

For information on how to order AirNav RadarBox 2007 please go to How to Order